RubyGems Navigation menu

Reverse dependencies for repackage Latest version of the following gems require repackage

Downloads insgesamt 15.435

Für diese Version 1.145

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

GPL-2.0

Erforderliche Ruby-Version: >= 2.6.3

Required Rubygems Version: >= 3.0.3

Links: